
# PaginatedResponse

Standard paginated list response.

## Properties

Name | Type
------------ | -------------
`items` | Array&lt;any&gt;
`total` | number
`page` | number
`limit` | number
`hasMore` | boolean

## Example

```typescript
import type { PaginatedResponse } from '@rugmunch/sdk'

// TODO: Update the object below with actual values
const example = {
  "items": null,
  "total": null,
  "page": null,
  "limit": null,
  "hasMore": null,
} satisfies PaginatedResponse

console.log(example)

// Convert the instance to a JSON string
const exampleJSON: string = JSON.stringify(example)
console.log(exampleJSON)

// Parse the JSON string back to an object
const exampleParsed = JSON.parse(exampleJSON) as PaginatedResponse
console.log(exampleParsed)
```

[[Back to top]](#) [[Back to API list]](../README.md#api-endpoints) [[Back to Model list]](../README.md#models) [[Back to README]](../README.md)


